"InterfaceLib--GetComponentResource"

Dieses Thema im Forum "Software" wurde erstellt von Maximax, 21. März 2003.

  1. Maximax

    Maximax New Member

    Was um Gottes willen bedeutet diese Meldung:

    Acrobat 5.0 konnte nicht geöffnet werden da "InterfaceLib--GetComponentResource"
    nicht gefunden wurde

    Möglicherweise müssen Sie eine neuere Version von
    "InterfaceLib--GetComponentResource" installieren.

    Was ist das denn? wo gibts das?
     

Diese Seite empfehlen